
; General quadratic (2nd degree polynomial) formula.
; Formula for the 2 roots (solutions for x)
; of the general quadratic equation.
;
a x^2 + b x + c = 0 ; The general quadratic equation.
copy select
solve verifiable x ; Mathomatic can easily solve that:
; This is the quadratic formula.
; Type "calculate all" to temporarily plug in coefficients.
; The coefficients may be any mathematical expression not containing x.
